Subject: Re: bug#17549: 24.4.50; regression: url-insert-file-contents

From: Leo Liu <[email-masked]>
Date: Fri, 30 May 2014 07:24:40 +0800

Hi Juanma,

The regression is introduced by your commit 116865 in emacs-24 and this
causes a core function in my setup to fail. I have temporarily reverted
the change in my local copy. Could you take a look and fix it before the
next pretest?

Thanks,
Leo